Bug 525040 - Unable to correct wrong translated string
Unable to correct wrong translated string
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 525052
  Show dependency treegraph
 
Reported: 2009-09-23 01:27 EDT by Noriko Mizumoto
Modified: 2009-11-03 00:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-03 00:15:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2009-09-23 01:27:08 EDT
Description of problem:
This is feedback from Fedora 12 software translation review.
For the translation of 'Traditional Chinese', 繁體中文 is currently used, and this should be corrected to 正體中文.

Version-Release number of selected component (if applicable):
Live for Fedora 12 Software Translation Review
http://people.redhat.com/petersen/f12-l10n/

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
繁體中文 is used for the translation of 'Traditional Chinese'

Expected results:
正體中文 should be used for the translation of 'Traditional Chinese'

Additional info:
This string does not exist in PO file, thus translator is unable to correct.
Please provide latest PO file to correct.
Comment 1 Pravin Satpute 2009-09-24 00:54:51 EDT
updated same in upstream
will be available with the next release of system-config-laguage

thanks for updating for this
Comment 2 Pravin Satpute 2009-09-24 01:11:03 EDT
please note that "正體中文" is not presently available for translation, as it is  not available in .po file

there is need to do some enhancement in s-c-l for this thing, might be import lang list from iso-codes, something like gdm

i have requested file RFE for that in bug 524535 as well
Comment 3 Pravin Satpute 2009-10-09 02:17:48 EDT
built system-config-language-1.3.3-2 with this bug fix
Comment 4 Pravin Satpute 2009-11-03 00:15:42 EST
system-config-language-1.3.3-3 is tagged by f12-final, 
so we will get this fixed in f12 without need to update :)

Note You need to log in before you can comment on or make changes to this bug.